=== debian/control ===
Source: ros-eloquent-swri-prefix-tools
Section: misc
Priority: optional
Maintainer: P. J. Reed <preed@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-eloquent-ament-cmake, ros-eloquent-ros-workspace
Homepage: https://github.com/swri-robotics/marti_common
Standards-Version: 3.9.2

Package: ros-eloquent-swri-prefix-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-psutil, ros-eloquent-ros-workspace
Description: Contains scripts that are useful as prefix commands for nodes started by roslaunch.
